VirtualBox

Ticket #10207 (closed defect: fixed)

Opened 2 years ago

Last modified 2 years ago

VBoxPython should support python 2.7

Reported by: braden Owned by:
Priority: minor Component: other
Version: Keywords:
Cc: Guest type: other
Host type: Mac OS X

Description

I'm running OS X Lion and python 2.7 is my default version of python. VBoxPython only support python 2.6. A new build should be provided to support 2.7. Until then, I have to run in 2.6.

Change History

comment:1 Changed 2 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

That should be fixed as of VirtualBox 4.1.10.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use